# Bellow is the reference configurations of a bridge. Please refer to the document for details.
# Please fill in the real value here.

# Server endpoint
# 海南网桥服务器
http2Endpoint = "https://iot-citylink-ca16.iot-as-http2.cn-shanghai.iothub.aliyuncs.com:443"
authEndpoint = "https://iot-citylink-ca16.iot-auth.cn-shanghai.iothub.aliyuncs.com/auth/bridge"

# Gateway device info, productKey & deviceName & deviceSecret
# You can also specify productKey only, and dynamic register deviceName & deviceSecret in runtime

# 网桥设备
productKey = g03q8zj9npj
deviceName = yufei_bridge
deviceSecret = RPg9XAkmeKdUWFmOZooobsYNBwpDftrL